<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="AudioFile" id="{d6942591-1b73-4f60-a1df-888ceaadf060}">
		<property name="assetPath">
			<value>Cards/Sleep/snd_guard_snore_2.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>4.4000000000000004</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{67d06181-bcf9-48a0-ad4b-766e8a1d4a08}</destination>
		</relationship>
	</object>
</objects>
